body {
	background: #fff;
	color: #000;
	margin: 10px;
	padding: 0;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 13px;
	margin-left: 10px;
}


h1 {
	font-size: 2.0em;
}


h2 {
	font-size: 1.6em;
	margin-top: 1.5em;
	margin-bottom: 0.8em;	
}


h3 {
	font-size: 1.1em;
	font-weight: bold;
	margin-left: 1em;
	margin-bottom: 1em;
	margin-top: 2em;	
}


pre {
	font-size: 1.1em;
	margin-left: 60px;
}


p {
	margin-left: 1em;	
}


table {
	text-align: left;
	font-size: 1em;
	border-collapse: collapse;
	margin-left: 4.5em;
	margin-top:0.8em;
	margin-bottom:0.8em;
}

img {
	margin-top:0.8em;
	margin-bottom:0.8em;
	border: 0;
}

td, th {
	padding-right:1.2em;
	padding-left:1.2em;
	padding-top:0.2em;
	padding-bottom:0.2em;
}


td {
	border-bottom: 1px solid #CCCCCC;
	background-color: #EEEEEE;
}


th {
	font-weight: bold;	
	border-bottom: 3px solid #CCCCCC;
	background-color: #FBFBFB;	
}


.numfield {
	text-align: right;
}


div.list {
	margin-left: 4em;
	margin-bottom: 0.5em;	
}

